/*
   Author: Mark A. Hassman  (mark@lost.strange.com)
   Version: 1.0
   Copyright:  GNU General Public License
*/
#include "copyright.h"



#ifndef GMA_H
#define GMA_H

#include <stdio.h>
#include <stdlib.h>
#include <time.h>

// Standard Die definitions
#include "dice.h"
#include "cgic.h"

#define ERROR_LOG "/home/data/punk/error_log"
// Fast & Dirty expendable generation
class FDE;

// From random.cpp
unsigned int generate_seed(void);
int die(int n);

// From dice.cpp
float decrypt_diestr(char *);


#endif

