/*
   Author: Mark A. Hassman (mark@lost.strange.com)
   Version: 1.0
   Copyright:  GNU General Public License
*/
#include "copyright.h"


// dice.h
// File has defs for the typical dice.


#ifndef DICE_H
#define DICE_H

#define D2		die(2)
#define D4		die(4)
#define D6		die(6)
#define D8		die(8)
#define D10		die(10)
#define D12		die(12)
#define D20		die(20)
#define D100	die(100)

// A macro for those odd sizes
#define D(x)	die(x)

#endif
